-- 基础信息
base_info = {
	group_id = 133307345
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 345001, monster_id = 28050106, pos = { x = -1798.727, y = -31.000, z = 5527.003 }, rot = { x = 0.000, y = 356.150, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 27 },
	{ config_id = 345002, monster_id = 28050106, pos = { x = -1798.727, y = -32.500, z = 5531.416 }, rot = { x = 0.000, y = 60.460, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 27 },
	{ config_id = 345003, monster_id = 26090101, pos = { x = -1797.395, y = -33.500, z = 5535.015 }, rot = { x = 0.000, y = 64.388, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 105, area_id = 27 },
	{ config_id = 345004, monster_id = 26090101, pos = { x = -1784.268, y = -33.064, z = 5539.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 345001, 345002, 345003, 345004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
